FastWP

WordPress. Performance.

WordPress Update 3.6.1 schließt Sicherheitslücken


Auf Facebook teilen

Wordpress Update 3.6.1 schließt Sicherheitslücken

Sicherheitslücken sollten immer schnell geschlossen werden, weshalb auch das aktuelle WordPress Update 3.6.1 durchaus wichtig erscheint. Das schließt nämlich einige hinterlistige Lücken, die aktuell bereits ausgenutzt werden. Also nicht lange warten, sondern sofort auf aktualisieren klicken und Worpdress 3.6.1 installieren.

Das Update behabt neben den drei größeren Sicherheitslücken, auch noch 13 kleinere Bugs von WordPress. Genauere Details bzw. ein Changelog gibt es direkt bei WordPress, aber wichtig ist nur, dass gerade die Sicherheitslücken nun geschlossen wurden.

Also nicht lange warten, sondern das Update 3.6.1 sofort installieren. Allgemein gilt wie immer: Um gegen Hacker etc. bestmöglich geschützt zu sein, hilft es vor allem immer die neusten Versionen von WordPress zu verwenden. Außerdem sollte bei derartigen Updates schnell reagiert werden, bevor die Lücken noch massiver ausgenutzt werden.


Auf Facebook teilen

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.

Um offensichtlichen Spam zuverlässig herauszufiltern, werden die Kommentare händisch moderiert, erscheinen also erst nach manueller Freischaltung und einer kurzen Wartezeit.